package com.taikor.investment.bean;

/**
 * 报告列表
 * Created by Any on 2017/4/10.
 */

public class Report {


    /**
     * FileId : 262c53a61780326050ad611b99e04387
     * FileName : 中航信托金汇1号月度投资报告（2017年4月）_2017512.pdf
     * FileType : 1
     * Type : 1
     * ReportDate : null
     * UpdateTime : 1498026529
     * Img : /b/680f6fd237afb6336835a8678cc4623d_big.jpg
     */

    private String FileId;
    private String FileName;
    private int FileType;
    private int Type;
    private Object ReportDate;
    private int UpdateTime;
    private String Img;

    public String getFileId() {
        return FileId;
    }

    public void setFileId(String FileId) {
        this.FileId = FileId;
    }

    public String getFileName() {
        return FileName;
    }

    public void setFileName(String FileName) {
        this.FileName = FileName;
    }

    public int getFileType() {
        return FileType;
    }

    public void setFileType(int FileType) {
        this.FileType = FileType;
    }

    public int getType() {
        return Type;
    }

    public void setType(int Type) {
        this.Type = Type;
    }

    public Object getReportDate() {
        return ReportDate;
    }

    public void setReportDate(Object ReportDate) {
        this.ReportDate = ReportDate;
    }

    public int getUpdateTime() {
        return UpdateTime;
    }

    public void setUpdateTime(int UpdateTime) {
        this.UpdateTime = UpdateTime;
    }

    public String getImg() {
        return Img;
    }

    public void setImg(String Img) {
        this.Img = Img;
    }
}
